## libseccomp 2.3.1

=== debian/changelog ===
libseccomp (2.3.1-2.1ubuntu4) bionic; urgency=medium

  * debian/tests/data/open.fail_filter: The libseccomp autopkgtests were
    failing with glibc 2.27 due to changes in glibc which resulted in
    openat() exclusively being used, without any calls to open(). This
    resulted in the test process exiting normally instead of being
    killed, as was expected. Fix the test failure by removing openat()
    from the list of whitelisted syscalls so that the process is killed.

 -- Tyler Hicks <tyhicks@canonical.com>  Thu, 01 Mar 2018 18:09:19 +0000

libseccomp (2.3.1-2.1ubuntu3) artful; urgency=medium

  * debian/rules: Make test failures cause the build to fail (LP: #1657425)

 -- Tyler Hicks <tyhicks@canonical.com>  Fri, 06 Oct 2017 18:08:21 +0000

libseccomp (2.3.1-2.1ubuntu2) artful; urgency=medium

  * add-log-action.patch: Minimal backport to support the SECCOMP_RET_LOG
    action that will be released in Linux kernel version 4.14. (LP: #1567597)

 -- Tyler Hicks <tyhicks@canonical.com>  Tue, 19 Sep 2017 21:37:38 +0000

libseccomp (2.3.1-2.1ubuntu1) zesty; urgency=low

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add autopkgtests.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 06 Dec 2016 15:20:21 +0100

libseccomp (2.3.1-2.1) unstable; urgency=medium

  [ Martin Pitt ]
  * Non-maintainer upload with Kees' consent.

  [ Laurent Bigonville ]
  * Ensure strict enough generated dependencies (Closes: #844496)

 -- Martin Pitt <mpitt@debian.org>  Thu, 17 Nov 2016 10:16:44 +0100

libseccomp (2.3.1-2ubuntu2) yakkety; urgency=medium

  * Fix autopkgtest, seccomp resolution now returns negative syscall
    numbers for multiplexed calls, thus direct access symbols roundtrip is
    via negative numbers. E.g. 373 -> shutdown -> -113 -> shutdown.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 10 Jun 2016 18:14:04 +0100

libseccomp (2.3.1-2ubuntu1) yakkety; urgency=medium

  * Merge with Debian unstable LP: #1580558. Remaining Ubuntu changes:
    - Add autopkgtests. (Closes: #788577)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 08 Jun 2016 10:36:11 +0100

libseccomp (2.3.1-2) unstable; urgency=medium

  * Add hppa (parisc) support (Closes: #820501)

 -- Luca Bruno <lucab@debian.org>  Sat, 28 May 2016 20:05:01 +0200

libseccomp (2.3.1-1) unstable; urgency=medium

  * New upstream release
  * control: add Vcs-* fields

 -- Luca Bruno <lucab@debian.org>  Tue, 05 Apr 2016 22:16:55 +0200

libseccomp (2.3.0-1) unstable; urgency=medium

  * New upstream release
    + drop all patches, applied upstream
  * libseccomp2: update symbols file
  * control: add myself to uploaders
  * control: bump policy version

 -- Luca Bruno <lucab@debian.org>  Sun, 03 Apr 2016 00:31:09 +0200

libseccomp (2.2.3-3ubuntu3) xenial; urgency=medium

  * Fix FTBFS.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Mar 2016 15:28:16 +0000

libseccomp (2.2.3-3ubuntu2) xenial; urgency=medium

  * Cherrypick git-d2ca11b7cdddbba3782b1e306ceacf19e898faee.diff. (LP:
    #1554098)

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 16 Mar 2016 14:58:46 +0000

libseccomp (2.2.3-3ubuntu1) xenial; urgency=medium

  * Merge with Debian unstable. Remaining Ubuntu changes:
    - Add autopkgtests. (Closes: #788577)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Feb 2016 16:16:01 +0100

libseccomp (2.2.3-3) unstable; urgency=medium

  [ Martin Pitt ]
  * debian/patches/add-x86-32bit-socket-calls.patch: add the newly
    connected direct socket calls. (Closes: #809556)
  * debian/add-membarrier.patch: add membarrier syscall.
  * Backport patches for ppc/ppc64 and s390x. (Closes: #800818)

 -- Kees Cook <kees@debian.org>  Tue, 01 Sep 2015 15:37:31 -0700

libseccomp (2.2.3-2ubuntu3) xenial; urgency=low

  * debian/patches/add-x86-32bit-socket-calls.patch: add the newly
    connected direct socket calls.  (LP: #1526358)

 -- Andy Whitcroft <apw@ubuntu.com>  Wed, 16 Dec 2015 14:30:17 +0000

libseccomp (2.2.3-2ubuntu2) xenial; urgency=medium

  * debian/add-membarrier.patch: add membarrier syscall. This can be dropped
    once libseccomp is synced with 4.3 or higher

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 14 Dec 2015 10:19:37 -0600
