=== debian/control ===
Source: libseccomp
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
Uploaders: Luca Bruno <lucab@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, linux-libc-dev
Standards-Version: 3.9.7
Homepage: https://github.com/seccomp/libseccomp
Vcs-Git: https://anonscm.debian.org/git/collab-maint/libseccomp.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/libseccomp.git

Package: libseccomp-dev
Section: libdevel
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: libseccomp2 (= ${binary:Version}), ${misc:Depends}
Suggests: seccomp
Description: high level interface to Linux seccomp filter (development files)
 This library provides a high level interface to constructing, analyzing
 and installing seccomp filters via a BPF passed to the Linux Kernel's
 prctl() syscall.
 .
 This package contains the development files.

Package: libseccomp2
Architecture: linux-any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: high level interface to Linux seccomp filter
 This library provides a high level interface to constructing, analyzing
 and installing seccomp filters via a BPF passed to the Linux Kernel's
 prctl() syscall.

Package: seccomp
Section: utils
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libseccomp-dev
Description: helper tools for high level interface to Linux seccomp filter
 Provides helper tools for interacting with libseccomp. Currently, only
 a single tool exists, providing a way to easily enumerate syscalls across
 the supported architectures.
