=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable verbose build details.
export V=1

include /usr/share/dpkg/architecture.mk

%:
ifeq ($(filter nopython,$(DEB_BUILD_PROFILES)),)
	dh $@ --with python2,python3
else
	dh $@
endif

ifeq ($(filter nopython,$(DEB_BUILD_PROFILES)),)
override_dh_auto_configure:
	dh_auto_configure -- --enable-python

override_dh_auto_build:
	PYTHONPATH="/usr/lib/python2.7/plat-${DEB_HOST_GNU_TYPE}$${PYTHONPATH:+:$$PYTHONPATH}" dh_auto_build

override_dh_auto_install:
	dh_auto_install
	set -e && for pyver in `py3versions -s`; do \
		_PYTHON_SYSCONFIGDATA_NAME='_sysconfigdata_m_${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}' dh_auto_install --sourcedirectory=src/python -- PYTHON=$$pyver; \
	done
endif

override_dh_auto_clean:
	dh_auto_clean
	rm -f regression.out
