=== debian/tests/control ===
Tests: testsuite-live
Depends: libseccomp-dev, build-essential
Restrictions: isolation-machine
