## libseccomp 2.4.1

=== debian/changelog ===
libseccomp (2.4.1-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 29 Aug 2019 20:10:09 +0200

libseccomp (2.4.1-2) unstable; urgency=medium

  * Remove build-dependency on valgrind for mipsel and x32 as it's broken
    on those archs.
  * Set Rules-Requires-Root: no.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 19 Jul 2019 00:03:34 +0200

libseccomp (2.4.1-1) unstable; urgency=medium

  * New upstream release.
    - Addresses CVE-2019-9893 (Closes: #924646)
  * Drop all patches for parisc arch support, merged upstream.
  * Build-depend on valgrind to run more unit tests.
  * Run dh_auto_configure for every python 3 version to install the extension
    in the correct path.
  * Update the symbols file.
  * Adapt autopkgtest to new upstream version:
    - Build against pthread
    - Build scmp_api_level tool
  * Upgrade to debhelper compat level 12.
    - Add d/not-installed file
  * Fix install path of the python module.
    - Add python_install_dir.patch
  * Add autopkgtest for python packages.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 17 Jul 2019 23:23:28 +0200
