=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Kees Cook <kees@debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>, Felix Geyer <fgeyer@debian.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper-compat (= 12),
                linux-libc-dev,
                dh-python <!nopython>,
                python-all-dev:any <!nopython>,
@@ -11,7 +11,9 @@
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
                cython:native <!nopython>,
-               cython3:native <!nopython>
+               cython3:native <!nopython>,
+               valgrind [amd64 arm64 armhf i386 mips mips64 mips64el powerpc ppc64 ppc64el s390x] <!nocheck>
+Rules-Requires-Root: no
 Standards-Version: 3.9.7
 Homepage: https://github.com/seccomp/libseccomp
 Vcs-Git: https://salsa.debian.org/debian/libseccomp.git
