=== debian/rules ===
--- 
+++ 
@@ -25,8 +25,10 @@
 
 override_dh_auto_install:
 	dh_auto_install
-	set -e && for pyver in `py3versions -s`; do \
-		_PYTHON_SYSCONFIGDATA_NAME='_sysconfigdata_m_${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}' dh_auto_install --sourcedirectory=src/python -- PYTHON=$$pyver; \
+	set -e; export _PYTHON_SYSCONFIGDATA_NAME='_sysconfigdata_m_${DEB_HOST_ARCH_OS}_${DEB_HOST_MULTIARCH}'; \
+	for pyver in `py3versions -s`; do \
+		dh_auto_configure -- --enable-python PYTHON=$$pyver; \
+		dh_auto_install --sourcedirectory=src/python -- PYTHON=$$pyver; \
 	done
 endif
