## libseccomp 2.4.3

=== debian/changelog ===
libseccomp (2.4.3-1ubuntu1) focal; urgency=medium

  * Merge with Debian; remaining changes:
    - Add autopkgtests
    - Include clock_gettime64 in the autopkgtests in addition to
      clock_gettime, required on armhf.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 04 Apr 2020 17:10:11 +0200

libseccomp (2.4.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop patches that have been applied upstream:
    - tests-rely-on-__SNR_xxx-instead-of-__NR_xxx-for-sysc.patch
    - api_define__SNR_ppoll_again.patch
  * Cherry-pick support for the riscv64 architecture. (Closes: #952386)
    - Add riscv64_support.patch

 -- Felix Geyer <fgeyer@debian.org>  Thu, 12 Mar 2020 23:35:13 +0100

libseccomp (2.4.3-0ubuntu2) focal; urgency=medium

  * Include clock_gettime64 in the autopkgtests in addition to
    clock_gettime, required on armhf.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 12 Mar 2020 00:22:37 -0700

libseccomp (2.4.3-0ubuntu1) focal; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 11 Mar 2020 18:46:05 +0100

libseccomp (2.4.2-2ubuntu3) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:44:06 +0100

libseccomp (2.4.2-2ubuntu2) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:20 +0000

libseccomp (2.4.2-2ubuntu1) focal; urgency=medium

  * Merge with Debian unstable (LP: 1849785). Remaining changes:
    * Add autopkgtests
  * Dropped changes (in upstream now):
    - db-properly-reset-attribute-state.patch
    - Updated to new upstream 2.4.1 version to fix security issue.
    - add-log-action.patch: Minimal backport to support the
      SECCOMP_RET_LOG action that was released in Linux kernel version
      4.14.
  * Dropped changes (in Debian now):
    - debian/tests/testsuite-live:
      - build utils with -pthread
      - build tools/scmp_api_level
    - debian/control: add valgrind to Build-Depends to get more unit tests.
    - debian/*.install: change python paths.
    - debian/libseccomp2.symbols: added new symbols.
    - debian/rules: add dh_auto_configure before dh_auto_install to pick up
      all the python versions.
    - debian/patches/*: removed, all included in new version.

 -- Christian Ehrhardt <christian.ehrhardt@canonical.com>  Wed, 13 Nov 2019 08:41:54 +0100

libseccomp (2.4.2-2) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * d/rules: fix potential FTFBS after full python3 switch
  * d/t/control: drop python2 test following the removal of the package

  [ Felix Geyer ]
  * Remove build-dependency on valgrind for mips64el as it's broken there.
  * Backport patch to define __SNR_ppoll again.
    - Add api_define__SNR_ppoll_again.patch
  * Replace custom patch for cython3 with the upstream fix.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 15 Nov 2019 18:12:53 +0100

libseccomp (2.4.2-1) unstable; urgency=medium

  [ Christian Ehrhardt ]
  * New upstream release 2.4.2 for compatibility with newer kernels and
    fixing FTBFS (LP: #1849785).
    - drop d/p/python_install_dir.patch (now upstream)
    - d/rules: adapt to python 3.8 lacking the m modifier on includes
      see https://wiki.debian.org/Python/Python3.8
    - d/p/tests-rely-on-__SNR_xxx-instead-of-__NR_xxx-for-sysc.patch: fix
      build time test on arm64

  [ Felix Geyer ]
  * Drop Python 2 bindings. (Closes: #936917)
    - Add cython3.patch to use the Python 3 cython variant.

 -- Felix Geyer <fgeyer@debian.org>  Wed, 13 Nov 2019 00:00:49 +0100

libseccomp (2.4.1-0ubuntu0.19.10.3) eoan; urgency=medium

  * db-properly-reset-attribute-state.patch: db: properly reset the attribute
    state in db_col_reset()

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 03 May 2019 20:05:37 +0000

libseccomp (2.4.1-0ubuntu0.19.10.2) eoan; urgency=medium

  * debian/tests/testsuite-live:
    - build utils with -pthread
    - build tools/scmp_api_level
  * debian/tests/src/test-seccomp.c: #include <ctype.h>

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 23 Apr 2019 13:29:31 +0000

libseccomp (2.4.1-0ubuntu0.19.10.1) eoan; urgency=medium

  [ Marc Deslauriers ]
  * Updated to new upstream 2.4.1 version to fix security issue.
    - CVE-2019-9893
  * debian/patches/*: removed, all included in new version.
  * debian/control: add valgrind to Build-Depends to get more unit tests.
  * debian/*.install: change python paths.
  * debian/libseccomp2.symbols: added new symbols.
  * debian/rules: add dh_auto_configure before dh_auto_install to pick up
    all the python versions.

 -- Jamie Strandboge <jamie@ubuntu.com>  Mon, 22 Apr 2019 21:00:38 +0000

libseccomp (2.3.3-3ubuntu2) disco; urgency=medium

  * No-change rebuild to build without python3.6 support.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 03 Nov 2018 11:51:23 +0000

libseccomp (2.3.3-3ubuntu1) cosmic; urgency=medium

  * Merge from Debian testing. Remaining changes:
    - add-log-action.patch: Minimal backport to support the
      SECCOMP_RET_LOG action that was released in Linux kernel version
      4.14.
    - Add autopkgtests.

 -- Tyler Hicks <tyhicks@canonical.com>  Fri, 06 Jul 2018 18:03:38 +0000
