=== debian/control ===
--- 
+++ 
@@ -1,18 +1,16 @@
 Source: libseccomp
 Section: libs
 Priority: optional
-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>, Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper-compat (= 12),
                linux-libc-dev,
                dh-python <!nopython>,
-               python-all-dev:any <!nopython>,
-               libpython-all-dev <!nopython>,
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
-               cython:native <!nopython>,
                cython3:native <!nopython>,
-               valgrind [amd64 arm64 armhf i386 mips mips64 mips64el powerpc ppc64 ppc64el s390x] <!nocheck>
+               valgrind [amd64 arm64 armhf i386 mips mips64 powerpc ppc64 ppc64el s390x] <!nocheck>
 Rules-Requires-Root: no
 Standards-Version: 3.9.7
 Homepage: https://github.com/seccomp/libseccomp
@@ -53,17 +51,6 @@
  a single tool exists, providing a way to easily enumerate syscalls across
  the supported architectures.
 
-Package: python-seccomp
-Build-Profiles: <!nopython>
-Architecture: linux-any
-Multi-Arch: same
-Section: python
-Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
-Description: high level interface to Linux seccomp filter (Python 2 bindings)
- This library provides a high level interface to constructing, analyzing
- and installing seccomp filters via a BPF passed to the Linux Kernel's
- prctl() syscall.
-
 Package: python3-seccomp
 Build-Profiles: <!nopython>
 Architecture: linux-any
