=== debian/watch ===
# See uscan(1) for format
version=3
opts=dversionmangle=s/\+dfsg// \
https://github.com/seccomp/libseccomp/releases \
    /download/v.*/libseccomp-(.*)\.tar\.gz \
    debian uupdate
