## libseccomp 2.5.0

=== debian/changelog ===
libseccomp (2.5.0-3+rpi1) bullseye-staging; urgency=medium

  [changes brought forward from 2.4.1-2+rpi1 by Peter Michael Green <plugwash@raspbian.org> at Wed, 24 Jul 2019 22:12:36 +0000]
  * Move valigrind from build-depends to build-conflicts, raspbians valgrind
    is somewhat broken and causes testsuite failures.

 -- Raspbian forward porter <root@raspbian.org>  Tue, 17 Nov 2020 18:53:52 +0000

libseccomp (2.5.0-3) unstable; urgency=medium

  * Cherry-pick patch from the 2.5 branch to fix test error on mips:
    - arch_ensure_we_dont_munge_pseudo_syscall_numbers.patch

 -- Felix Geyer <fgeyer@debian.org>  Sun, 08 Nov 2020 19:59:21 +0100

libseccomp (2.5.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Cherry-pick patches from the 2.5 branch to fix build and test errors:
    - build_undefine_mips_to_prevent_build_problems.patch
    - tests_use_openat_and_fstat_instead_of_open_and_stat_syscalls.patch

 -- Felix Geyer <fgeyer@debian.org>  Sun, 08 Nov 2020 15:49:41 +0100

libseccomp (2.5.0-1) experimental; urgency=medium

  * New upstream release.
    - Build-depend on gperf.
    - Update symbols file.
  * Remove patches that have been applied upstream:
    - cython3.patch
    - riscv64_support.patch
  * Cherry-pick patches from the 2.5 branch:
    - all_only_request_the_userspace_notification_fd_once.patch
    - system_change_our_notification_fd_handling.patch

 -- Felix Geyer <fgeyer@debian.org>  Sat, 24 Oct 2020 13:58:28 +0200

libseccomp (2.4.4-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository.

  [ Felix Geyer ]
  * New upstream release.
  * Download and verify orig gpg signature.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 20 Sep 2020 19:03:41 +0200
