## libseccomp 2.5.1

=== debian/changelog ===
libseccomp (2.5.1-1+deb11u1) bullseye; urgency=medium

  * Add support for syscalls up to Linux 5.15.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 25 Nov 2021 19:18:20 +0100

libseccomp (2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop all patches as they have been applied upstream.

 -- Felix Geyer <fgeyer@debian.org>  Mon, 21 Dec 2020 10:50:30 +0100
