=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: libseccomp
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Kees Cook <kees@debian.org>
+Maintainer: Kees Cook <kees@debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>, Felix Geyer <fgeyer@debian.org>
 Build-Depends: debhelper-compat (= 12),
                linux-libc-dev,
@@ -10,7 +9,8 @@
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
                cython3:native <!nopython>,
-               valgrind [amd64 arm64 armhf i386 mips mips64 powerpc ppc64 ppc64el s390x] <!nocheck>
+               valgrind [amd64 arm64 armhf i386 mips mips64 powerpc ppc64 ppc64el s390x] <!nocheck>,
+               gperf
 Rules-Requires-Root: no
 Standards-Version: 3.9.7
 Homepage: https://github.com/seccomp/libseccomp
