## libseccomp 2.5.3

=== debian/changelog ===
libseccomp (2.5.3-2ubuntu2) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 19:27:18 +0000

libseccomp (2.5.3-2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - Add autopkgtests
  * Added changes:
    - Update autopkgtests to use syscalls from 5.16-rc1

 -- Alex Murray <alex.murray@canonical.com>  Thu, 24 Feb 2022 09:53:35 +1030

libseccomp (2.5.3-2) unstable; urgency=medium

  [ Alex Murray ]
  * Fix python version check in debian/rules to properly handle python3.10
    to resolve FTBFS (Closes: #999364)

 -- Felix Geyer <fgeyer@debian.org>  Thu, 18 Nov 2021 17:52:23 +0100

libseccomp (2.5.3-1) experimental; urgency=medium

  * New upstream release.
  * Drop patches from 2.5.2-2, fixed upstream.

 -- Felix Geyer <fgeyer@debian.org>  Sat, 06 Nov 2021 16:46:51 +0100

libseccomp (2.5.2-2ubuntu3) jammy; urgency=medium

  * d/tests/data: Add the 'rseq' syscall to the whitelists to fix tests
    with glibc 2.35.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Tue, 08 Feb 2022 16:02:31 +1300

libseccomp (2.5.2-2ubuntu2) jammy; urgency=medium

  * Fix python version check in debian/rules to properly handle python3.10
    to resolve FTBFS

 -- Alex Murray <alex.murray@canonical.com>  Thu, 11 Nov 2021 10:30:58 +1030

libseccomp (2.5.2-2ubuntu1) jammy; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - Add autopkgtests
  * Dropped changes:
    - d/p/add-5.8-powerpc-syscall-headers.patch [only for backports]
  * Added changes:
    - Updated autopkgtests to fix lintian warnings

 -- Alex Murray <alex.murray@canonical.com>  Mon, 08 Nov 2021 14:29:33 +1030

libseccomp (2.5.2-2) unstable; urgency=medium

  * Revert mips and powerpc multiplexed syscall handling.
    - Fixes test suite failures. (Closes: #994285)

 -- Felix Geyer <fgeyer@debian.org>  Sun, 03 Oct 2021 23:26:59 +0200

libseccomp (2.5.2-1) unstable; urgency=medium

  * New upstream release.
  * Update watch file.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 07 Sep 2021 11:14:34 +0200

libseccomp (2.5.1-1ubuntu3) jammy; urgency=medium

  * No-change rebuild to add python3.10.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Oct 2021 06:56:46 +0000

libseccomp (2.5.1-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:18:03 +0200

libseccomp (2.5.1-1ubuntu1) hirsute; urgency=medium

  [ Christian Ehrhardt ]
  * Merge with Debian; remaining changes:
    - Add autopkgtests
  * Dropped changes:
    - d/p/db-consolidate-some-of-the-code-which-adds-rules.patch [in v2.5.0]
    - d/p/db-add-shadow-transactions.patch [in v2.5.0]
    - add-5.4-local-syscall-headers.patch [only for backports]
    - Add missing syscalls for aarch64 [in v2.5.0]
  * Added changes:
    - bump to recent stable release v2.5.1
    - drop patches that are upstream in 2.5.1
      - d/p/all_only_request_the_userspace_notification_fd_once.patch
      - d/p/arch_ensure_we_dont_munge_pseudo_syscall_numbers.patch
      - d/p/build_undefine_mips_to_prevent_build_problems.patch
      - d/p/system_change_our_notification_fd_handling.patch
      - d/p/tests_use_openat_and_fstat_instead_of_open_and_stat_syscalls.patch

  [ Alex Murray ]
  * Add system call headers for powerpc required for backport to xenial
    - d/p/add-5.8-powerpc-syscall-headers.patch

  [ Balint Reczey ]
  * Fix failing autopkgtests on armhf with glibc 2.33 (LP: #1915874)
    - Update various autopkgtests to permit the use of statx as this is
      now required with glibc 2.33

 -- Alex Murray <alex.murray@canonical.com>  Thu, 18 Feb 2021 10:57:21 +1030

libseccomp (2.4.3-1ubuntu6) hirsute; urgency=medium

  * No-change rebuild to drop python3.8 extensions.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 07 Dec 2020 18:40:09 +0100

libseccomp (2.4.3-1ubuntu5) hirsute; urgency=medium

  * No-change rebuild to build with python3.9 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 24 Oct 2020 10:52:51 +0200

libseccomp (2.4.3-1ubuntu4) groovy; urgency=medium

  * d/p/db-consolidate-some-of-the-code-which-adds-rules.patch
  * d/p/db-add-shadow-transactions.patch (LP: #1861177)
    Backport upstream patches to address performance regression introduced
    in libseccomp 2.4.

 -- Ioanna Alifieraki <ioanna-maria.alifieraki@canonical.com>  Mon, 22 Jun 2020 11:10:27 +0100

libseccomp (2.4.3-1ubuntu3) groovy; urgency=medium

  * add-5.4-local-syscall-headers.patch: Add local copy of the
    architecture specific header files which specify system call numbers
    from linux-libc-dev in focal to ensure unit tests pass on older
    releases where the linux-libc-dev package does not have the required
    system calls defined and use these during compilation of unit tests

 -- Alex Murray <alex.murray@canonical.com>  Mon, 18 May 2020 14:12:13 +0930

libseccomp (2.4.3-1ubuntu2) groovy; urgency=medium

  * Add missing syscalls for aarch64 (LP: #1877633)
    - fix-aarch64-syscalls.patch: Backport of pending PR #235 from
      upstream

 -- Alex Murray <alex.murray@canonical.com>  Tue, 12 May 2020 13:21:14 +0930
