=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg//,pgpsigurlmangle=s/$/.asc/" \
https://github.com/seccomp/libseccomp/releases \
    .*/libseccomp-(.*)\.tar\.gz
