## libseccomp 2.5.4

=== debian/changelog ===
libseccomp (2.5.4-2deepin1+rb1) unstable; urgency=medium

  * Add loong64 support.

 -- LiChengGang <lichenggang@uniontech.com>  Thu, 14 Dec 2023 21:00:07 +0800

libseccomp (2.5.4-2) unstable; urgency=medium

  * Fix watch file. (Closes: #1050659)
  * Dynamically skip autopkgtests when the test runner already applies seccomp
    restrictions.
    - Drop isolation-machine restriction.
  * Fix FTBFS with setuptools. (Closes: #1054788, #1033641)
    - Add python_Fix_distutils_DeprecationWarning.patch
    - Add python_single_version_externally_managed.patch
    - Explicitly build-depend on python3-setuptools

 -- Felix Geyer <fgeyer@debian.org>  Sun, 29 Oct 2023 15:13:08 +0100

libseccomp (2.5.4-1) unstable; urgency=medium

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 21 Apr 2022 22:23:12 +0200
