=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                python3-all-dev:any <!nopython>,
                libpython3-all-dev <!nopython>,
                cython3:native <!nopython>,
+               python3-setuptools <!nopython>,
                valgrind [amd64 arm64 armhf i386 mips mips64 powerpc ppc64 ppc64el s390x] <!nocheck>,
                gperf
 Rules-Requires-Root: no
