=== debian/tests/control ===
Tests: testsuite-live
Depends: libseccomp-dev, build-essential
Restrictions: skippable

Tests: testsuite-live-python3
Depends: libseccomp-dev, build-essential, python3-seccomp
Restrictions: skippable, allow-stderr
