## libseccomp 2.5.5

=== debian/changelog ===
libseccomp (2.5.5-1ubuntu3.1) noble-proposed; urgency=medium

  * SRU: LP: #2076340: No-change rebuild to pick up changed build flags
    on ppc64 and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Aug 2024 04:33:21 +0200

libseccomp (2.5.5-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 07:58:07 +0000

libseccomp (2.5.5-1ubuntu2) noble; urgency=medium

  * No-change rebuild to build with python3.12 only.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 16 Mar 2024 23:14:35 +0100

libseccomp (2.5.5-1ubuntu1) noble; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - Add autopkgtests
  * Added changes:
    - d/t/test-filter: generate syscalls list from src/syscalls.csv rather than
      shipping a static list to ensure all get tested via autopkgtests
  * Dropped changes:
    - d/t/data/all-5.16-rc1.filter: remove static syscall list

 -- Alex Murray <alex.murray@canonical.com>  Fri, 02 Feb 2024 13:30:43 +1030

libseccomp (2.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Felix Geyer <fgeyer@debian.org>  Thu, 04 Jan 2024 18:29:54 +0100

libseccomp (2.5.4-2ubuntu2) noble; urgency=medium

  * d/t/testsuite-live-python3: skip this test if on a) armhf; b)
    ubuntu; c) lxd (LP: #2051118)

 -- Andreas Hasenack <andreas@canonical.com>  Fri, 26 Jan 2024 15:04:52 -0300

libseccomp (2.5.4-2ubuntu1) noble; urgency=medium

  * Merge with Debian; remaining changes:
    - Add autopkgtests

 -- Matthias Klose <doko@ubuntu.com>  Wed, 08 Nov 2023 09:38:45 +0100

libseccomp (2.5.4-1ubuntu3) lunar; urgency=medium

  * Rebuild to drop Python 3.10 extension

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2023 17:23:34 -0500

libseccomp (2.5.4-1ubuntu2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 02 Nov 2022 10:24:36 +0000

libseccomp (2.5.4-1ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable; remaining changes:
    - Add autopkgtests

 -- Alex Murray <alex.murray@canonical.com>  Tue, 03 May 2022 11:43:10 +0930
