=== debian/tests/control ===
--- 
+++ 
@@ -5,3 +5,7 @@
 Tests: testsuite-live-python3
 Depends: libseccomp-dev, build-essential, python3-seccomp
 Restrictions: skippable, allow-stderr
+
+Tests: test-filter test-scmp_sys_resolver
+Restrictions: allow-stderr
+Depends: @, build-essential, linux-libc-dev
