## libseccomp 2.6.0

=== debian/changelog ===
libseccomp (2.6.0-2ubuntu3) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 18 Oct 2025 13:24:58 +0000

libseccomp (2.6.0-2ubuntu2) questing; urgency=medium

  * Rebuild to include updated RISC-V base ISA RVA23

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Fri, 05 Sep 2025 19:32:47 +0000

libseccomp (2.6.0-2ubuntu1) questing; urgency=medium

  * Merge with Debian unstable (LP: #2112033). Remaining changes:
    - Add autopkgtests
    - d/t/testsuite-live-python3: skip on Ubuntu armhf LXD (LP 2051118)

 -- Nick Rosbrook <enr0n@ubuntu.com>  Mon, 09 Jun 2025 16:32:50 -0400

libseccomp (2.6.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Disable valgrind unit tests, it's not stable enough.
  * Cherry-pick upstream fixes:
    - tests_remove_the_fuzzer_from_test_62-sim-arch_transactions.patch
    - hash_fix_strict_aliasing_UB_in_MurMur_hash_implementation.patch
    - api_fix_seccomp_export_bpf_mem_out-of-bounds_read.patch

 -- Felix Geyer <fgeyer@debian.org>  Thu, 20 Mar 2025 22:12:14 +0100

libseccomp (2.6.0-1) experimental; urgency=medium

  * New upstream release. (Closes: #1088935)
  * Drop backported loongarch64 patches, applied upstream.
  * Drop python_Fix_distutils_DeprecationWarning.patch, applied upstream.
  * Update symbols file.
  * Fix watch file.
  * Refresh upstream signing keys.
  * Run unit tests in parallel.

 -- Felix Geyer <fgeyer@debian.org>  Fri, 24 Jan 2025 22:10:51 +0100

libseccomp (2.5.5-2) unstable; urgency=medium

  * Revert: Dynamically skip autopkgtests when the test runner already applies
    seccomp restrictions.
    - Container based backends usually apply a seccomp filter so it's better
      to declare the isolation-machine restriction.
  * Backport support for syscalls up to kernel v6.12-rc5 and loongarch64.
    (Closes: #1051323)
    - syscalls_update_to_Linux_v6.0.patch
    - tests_add_fstatfs_syscall_in_the_06-sim-actions.patch
    - arch_Add_64-bit_LoongArch_support.patch
    - tests_Add_64-bit_LoongArch_support.patch
    - doc_update_README_and_manpage_for_64-bit_LoongArch.patch
    - tests_Fix_wrong_syscall-error_in_test_29.patch
    - tests_only_use_bogus_syscall_numbers_in_test_29.patch
    - arch_unify_handling_of_syscall.tbl_in_arch-syscall-validate.patch
    - arch_adapt_arch-syscall-validate_to_Linux_6.11.patch
    - syscalls_Update_the_syscall_table_for_Linux_v6.12-rc5.patch

 -- Felix Geyer <fgeyer@debian.org>  Sun, 24 Nov 2024 21:54:16 +0100

libseccomp (2.5.5-1ubuntu6) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 17:31:09 +0000

libseccomp (2.5.5-1ubuntu5) plucky; urgency=medium

  * SRU: #2083480: No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 13 Nov 2024 09:59:54 +0100

libseccomp (2.5.5-1ubuntu4) oracular-proposed; urgency=medium

  * LP: #2076340: No-change rebuild to pick up changed build flags on
    ppc64el and s390x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 08 Aug 2024 14:55:38 +0200
